# NAME: Teams
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Teams/Teams.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 3
# TOTAL: 4
payload:
  - DOMAIN,teams.events.data.microsoft.com
  - DOMAIN-SUFFIX,teams.cdn.live.net
  - DOMAIN-SUFFIX,teams.live.com
  - DOMAIN-SUFFIX,teams.microsoft.com
